.manufacturer-detail {
	
}







.manufacturer-detail .attachments {
	
}
.manufacturer-detail .attachments .attachment {
	
}
.manufacturer-detail .attachments .attachment a {
	font-size: 14px;
	line-height: 1.43;
	color: #000000;
	text-decoration: underline;
}






.manufacturer-detail .title {
	font-size: 28px;
	font-weight: bold;
}
.manufacturer-detail .subtitle  {
	font-size: 14px;
	color: #666666;
	font-weight: normal;
}






.manufacturer-detail .detail-text-block:not(.open) .detail-text-container {
	max-height: 80px;
	overflow: hidden;
	transition: max-height 1s;
}

.manufacturer-detail .detail-text {
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}

.manufacturer-detail .detail-more {
	display: inline-block;
	color: #0033cc;
	text-decoration: underline;
}







@media (max-width: 1199px) {



}
@media (max-width: 991px) {



}
@media (max-width: 767px) {



}
@media (max-width: 575px) {



}